Bug 140544 - Sans 9pt has problems
Sans 9pt has problems
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-23 10:59 EST by Johnny Proton
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 10:54:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Proton 2004-11-23 10:59:41 EST
If you choose "Sans, 9pt" as your Application Font using the Font
Preference, certain letters are the wrong vertical height.

After selecting that font, go to a site in Epiphany and look at the
X's, M's, and D's in your location bar, tabs, and sometimes in the
actual body of the site.  For instance:

http://www.cnn.com/2004/US/11/23/hunters.killed/index.html

Look at the lowercase "x".  It is much taller than the other letters.
 Must look in the location textarea though for a guaranteed
confirmation of the problem.
Comment 1 Mike A. Harris 2004-11-23 15:53:22 EST
I'm assuming that this isn't a problem with the font files
themselves but with the font rendering pipeline (freetype,
Xft, Pango, etc.)

Adding Owen Taylor for comment.


Comment 2 Mike A. Harris 2004-12-08 11:41:01 EST
Sans 9 works fine for me.  Reassigning to epiphany for comment.
Comment 3 Marco Pesenti Gritti 2004-12-08 12:09:29 EST
Does it work in Firefox and mozilla?
Comment 4 Matthew Miller 2006-07-10 18:27:01 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 John Thacker 2006-10-31 10:54:20 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.